<?xml version="1.0" encoding="utf-8" ?>
<data>
	<json>
		[
			{
				"label": "重算报价",
				"value": "mattress_recalc"
			},
			{
				"label": "批量批改配置",
				"value": "batch_modify_mattress_interface_config"
			}
		]
	</json>
</data>
